<div style="margin-top: 15px"
	class="listViewTopMenuDiv noprint">
	<div class="listViewActionsDiv row-fluid">
        <form name="myForm" ng-submit="vm.apply()">
		<table
			class="table table-bordered blockContainer showInlineTable equalSplit">
			<thead>
				<tr>
					<th class="blockHeader" colspan="8">
						<a class="btn btn-link" href="javascript:void(0)" ng-click="vm.hideForm=!vm.hideForm">
							<span class="glyphicon glyphicon-{{vm.hideForm ? 'expand' : 'collapse-down'}}"></span>&nbsp;Parametri Ricerca</a>
					</th>
				</tr>
			</thead>
			<tbody ng-if="!vm.hideForm">
				<tr>
					<td class="fieldLabel medium"><label
							class="muted pull-right marginRight10px"> Cliente </label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<select ng-model="vm.selectedClient"
										ng-options="item.companyName for item in vm.values.anagClient track by item.idAnagClient"
                                        ng-change="vm.filterDsp(vm.selectedClient.idAnagClient, vm.values)"
                                        ng-disabled="!vm.values.anagClient">
							</select>
							</span>
						</div>
					</td>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> DSP </label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="dspname" id="dspname"
								ng-model="vm.selectedDsp"
								ng-options="item.name for item in vm.values.dsp track by item.idDsp">
							</select>
							</span>
						</div>
					</td>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> TERRITORIO </label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="country" id="country"
								ng-model="vm.selectedCountry"
								ng-options="item.name for item in vm.values.countries track by item.idCountry">
							</select>
							</span>
						</div>
					</td>

					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> CODICE SAP </label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <input ng-model="vm.selectedSapCode">

							</span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="fieldLabel medium" style="text-align: right" nowrap
						colspan="8">
						<button ng-click="$event.preventDefault();vm.reset()" type="button" class="btn addButton">
							<span class="glyphicon glyphicon-erase"></span>&nbsp;&nbsp;<strong>Elimina</strong>
						</button>
						<button ng-disabled="form.$invalid" type="submit" class="btn addButton">
							<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
						</button>
					</td>
				</tr>
			</tbody>
		</table>
        </form>
	</div>
</div>
